[.ShellClassInfo]
LocalizedResourceName=@%CeedoDrive%\Ceedo\Ceedo\Ceedo_eng.dll,-100
InfoTip=Contains letters, reports, and other documents and files.
IconFile=..\Ceedo\Ceedo\CeedoRes.dll
IconIndex=-4116
